Bug 549298 - spice : Can't open spice session properly when Using fedora client with KDE and turned on desktop visual effects.
spice : Can't open spice session properly when Using fedora client with KDE a...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: spice (Show other bugs)
14
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-21 04:10 EST by Omri Hochman
Modified: 2012-08-16 17:39 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 17:39:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Omri Hochman 2009-12-21 04:10:15 EST
spice : Can't open spice session properly when Using fedora client with KDE and turned on desktop visual effects. 

I'm using fedora client with KDE and visual effects, when I'm trying to open spice session (from user portal) all i get is a black screen which can't be closed normally by pressing the disconnect button at the user portal.

Notes: 
1) using Gnome: couldn't reproduce with gnome desktop

2) using KDE: turning-off desktop effects, desktop --> unchecked desktop effects -> solves the problem.
Comment 1 Yaniv Kaul 2009-12-21 04:32:33 EST
Which Fedora version? Bitness? Client version? Where did you get the client from (Fedora is not a supported client platform).
Comment 2 Roni Luxenberg 2009-12-27 12:43:50 EST
Omri, please verify that it happens on rhel.
Comment 3 Omri Hochman 2010-01-06 08:34:50 EST
not exactly the same but encountered the following Bugs on RHEL 5.4 client with KDE desktop: #552884, #552889, #552891. 
 
regrading fedora Client since it not supported should we close this bug for now? or set it on another component ?
Comment 5 Hans de Goede 2011-03-02 08:50:37 EST
Moving this over to Fedora where it belongs. I'll take a look at it later.
Comment 6 Fedora End Of Life 2012-08-16 17:39:14 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.